View Issue Details

IDProjectCategoryView StatusLast Update
0021558mantisbtuipublic2017-04-30 14:48
ReportercproensaAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.4.0Fixed in Version2.4.0 
Summary0021558: log destination for page produces messed output
Description

Having the option $g_log_destination = 'page'

The output text is messed all over the page

Tagsmodern-ui

Relationships

has duplicate 0022672 closedsyncguru Debug logs broken on the page 

Activities

cproensa

cproensa

2016-07-28 14:15

developer  

Selección_028.png (209,456 bytes)
Selección_028.png (209,456 bytes)
syncguru

syncguru

2017-04-05 17:42

developer   ~0056403

PR: https://github.com/mantisbt/mantisbt/pull/1080

Related Changesets

MantisBT: master ed97f955

2017-04-11 02:52:06

syncguru


Committer: dregad Details Diff
Fix rendering of on-page debug logs in modern ui

Fixes 0022672
mod - core/layout_api.php Diff File
mod - core/logging_api.php Diff File

Issue History

Date Modified Username Field Change
2016-07-28 14:15 cproensa New Issue
2016-07-28 14:15 cproensa File Added: Selección_028.png
2016-07-28 14:15 cproensa Tag Attached: modern-ui
2017-04-05 17:40 syncguru Relationship added has duplicate 0022672
2017-04-05 17:41 syncguru Assigned To => syncguru
2017-04-05 17:41 syncguru Status new => assigned
2017-04-05 17:42 syncguru Note Added: 0056403
2017-04-06 08:57 atrol Target Version => 2.4.0
2017-04-12 14:32 atrol Changeset attached => MantisBT master ed97f955
2017-04-12 14:33 atrol Status assigned => resolved
2017-04-12 14:33 atrol Resolution open => fixed
2017-04-12 14:33 atrol Fixed in Version => 2.4.0
2017-04-30 14:48 vboctor Status resolved => closed